.inner{width: 960px;margin: auto;}
.mr20{margin-right: 12px;}
.ui-right{float: right;}
.fl{float: left;}
.ft-mr5{margin-right: 16px;}
.cover{background-position: center top;background-repeat: no-repeat;}
.video-container{margin-top: 48px;padding-bottom: 177px;min-height:100%;min-width: 1050px;overflow: hidden;}
.video-top{height: 805px;background: #245c93 url(https://dn-18jdm.qbox.me/image/renyu/person.jpg) no-repeat center bottom;overflow: hidden;}
.video-main{height: 628px;background:#2d9fe1 url(https://dn-18jdm.qbox.me/image/renyu/renyu_top.jpg) no-repeat center top;position: relative;}
.video-main .video{padding: 3px;width: 958px;height: 645px;background: url(https://dn-18jdm.qbox.me/image/renyu/video_bg.png) no-repeat center center;position: absolute;top: -205px;left: 50%;margin-left: -489px;}
.video .video-wrapper{width: 958px;height: 710px;position: relative;overflow: hidden;}
.video .video-wrapper .content{margin-top: -29px;width: 100%;height: 674px;}
.video .video-wrapper .select li{margin: 20px 20px 0 0;height: 28px;width:50px;line-height: 28px;text-align: center;background-color: #2d9fe1;border-radius: 3px;color: #fff;cursor: pointer;}
.video .video-wrapper .select li.active{background-color: #fff;color: #2d9fe1;}
.video .video-wrapper .select li.share{margin: 12px 0 0 0;width: auto;background-color:transparent;}
.video .video-wrapper .select li.share span{display: block;margin-top: 6px;height: 28px;width:70px;line-height: 28px;text-align: center;background-color: #2d9fe1;border-radius: 3px;color: #fff;}
.share_area a{margin-left: 13px;}
.content-main{background:#2d9fe1 url(https://dn-18jdm.qbox.me/image/renyu/renyu_main.jpg) no-repeat center top;}
.original{height: 120px;background:url(https://dn-18jdm.qbox.me/image/renyu/original.png) no-repeat center center;}
.description{margin: auto;width: 982px;height: 490px;background: url(https://dn-18jdm.qbox.me/image/renyu/desc_bg.png) no-repeat center bottom;position: relative;}
.description .desc-content{width: 288px;height: auto;position: absolute;left: 502px;top: 260px;color: #fff;}
.description .comic{display: block;height: 100%;}
.description .desc-content .comic-desc{line-height: 32px;font-size: 16px;}
.description .desc-content .comic-desc span{-webkit-text-shadow:0 0 10px #f0ecec, 0 0 20px #f0ecec;-moz-text-shadow:0 0 20px #f0ecec, 0 0 20px #f0ecec;text-shadow:0 0 10px #f0ecec, 0 0 20px #f0ecec;}
/*评论列表*/
.list-comment{margin-top: 106px;}
.list-comment .comment-write, .list-comment .comment-list { background: #292929; color: #fff; border: 1px solid #4d4d4d; border-top-width: 3px;border-radius: 3px;}
#sayContent {display: block;border: none;height: 121px; width: 904px; padding: 5px; background: #fafafa;}
.list-comment .comment-write{padding: 0 22px;}
.list-comment .comment-write h3 {padding: 22px 0 10px 10px;font-size: 24px;line-height: 1;}
.list-comment .comment-write h3 span { font-size: 14px; margin-left: 10px; color: #999; }
.list-comment .comment-write .tool {padding: 12px 0;height: 28px;}
.list-comment .comment-write .tool span{margin: 0 20px 0 0;font-size: 16px;line-height: 28px;}

.emoticons-btn{display: block;padding-left: 20px;color: #fff;height: 28px;cursor: pointer; background: url(../img/common/icon.gif) no-repeat;background-position: 0 -23px; }
.list-comment .comment-write .tool a {display: inline-block;border-radius: 3px;line-height: 28px;text-align: center;background: #d24444; width: 72px; height: 28px;color: #fff;font-size: 16px;}
.list-comment .comment-write .tool span em { color: #df0000; }
.list-comment .comment-write .tool a.looks, .list-comment .comment-write p a.release, .comment-bd a.comment-bd-re { width: 40px; height: 20px; display: inline-block; vertical-align: middle; text-align: center; margin-left: 10px; border: 1px solid #ccc; border-radius: 2px; background: #f2f2f2; }
/*表情css*/
span.emotion { width: 60px; height: 20px; overflow: hidden; background: url(../img/common/icon.gif) no-repeat 2px 2px; padding-left: 20px; cursor: pointer; }
span.emotion:hover { background-position: 2px -28px;/*注意hover此属性在ie 6浏览器下是无效的*/ }
.qqFace { margin-top: 4px; background: #fff; padding: 2px; border: 1px #dfe6f6 solid; }
.qqFace table td { padding: 0; }
.qqFace table td img { cursor: pointer; border: 1px #ccc solid; }
.qqFace table td img:hover { border: 1px #0066cc solid; }

/*列表项*/
.common-con {margin:20px 0;border-radius: 3px;height: 638px;overflow-y:auto;overflow-x: hidden;}
.comment-list-content-wr {background: #292929;border-bottom: 1px solid #464646;border-left: 2px solid #4d4d4d;border-right: 2px solid #4d4d4d;}
.comment-content-wr {padding: 30px 20px 0 9px;margin-left: 138px;background: #292929;width: 789px;}
.comment-right-con{min-height: 100px;}
.comment-userhead-wr{padding-left: 20px;width: 12%;float: left;}
.com-user-name{display: block;margin: 30px auto 0;width: 78px;height: 78px;border-radius: 50%;overflow: hidden;}
.comment-userhead-wr img{height: 100%; width: 100%;}
.comment-content-name{display: block;padding: 11px 0 14px;text-align: center;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;font-size: 16px;color: #fff;line-height: 1;}
.comment-content-name:hover{color:#fff;}
.comment-content{line-height: 25px;color: #fff;font-size: 14px;padding-bottom: 12px;}
.comment-remark{padding-bottom: 14px;}
.comment-remark a, .comment-btn-reply, .comment-reply-name, .comment-reply-remark a{color: #fff;}
.comment-remark .comment-btn-zan{float: right;margin-left: 15px;cursor: pointer;}
.comment-time{float: right;margin-right: 15px;color: #fff;}
.list-comment .mod_page_go{color:#fff;}
/*子列表*/
.comment-reply-wr {padding: 50px 0 0 22px;line-height: 18px; position: relative;}
.comment-sub-back {margin-bottom: 17px;}
.comment-reply-main-wr {padding: 10px 0 10px 0;border-top: 1px dashed #ccc;}
.comment-reply-content-wr {padding-left: 16%;position: relative;word-wrap: break-word;}
.comment-reply-content {color: #fff;font-size: 14px;margin-top: 3px;line-height: 26px;}
.comment-reply-remark {margin-top: 8px;}
.comment-userhead-wr .userhead-s {width: 63px;height: 63px;border-radius: 50%;}
/*子列表textarea*/
#replyDialog .comment-write{padding: 0;border: 0;}
#replyInput{display: block;padding: 0;border:none;width: 100%;height: 60px;}
#replyDialog .comment-sub-xone{padding: 14px 0 10px;}
#replyDialog .emoticons-btn{font-size: 12px;height: 24px;line-height: 24px;}
#replyDialog .btn-sub-reply{display: inline-block;border-radius: 3px;line-height: 24px;text-align: center;background: #d24444; width: 43px;height: 24px;color: #fff;font-size: 12px;}
/*分页栏*/
.mod-sub-page a{color: #fff;background: #000;border-radius: 3px;border: 1px solid #4d4d4d;}